Bug 130534 - Ethereal kills X selection when opening capture dialog
Summary: Ethereal kills X selection when opening capture dialog
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ethereal   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-21 05:58 UTC by Pete Zaitcev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-08 08:46:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pete Zaitcev 2004-08-21 05:58:40 UTC
Scenario:

Suppose you want to capture an HTTP transfer by Mozilla. Start
ethereal. Select an URL to be middle-buttoned into Mozilla.
Tell ethereal to capture (it opens a dialog with capture options).
The moment dialog pops, it obliterates the selection.

Comment 1 Radek Vokal 2004-08-26 08:58:37 UTC
Sorry, but I don't get your scenario. Can u tell me step-by-step what
have u did and which version of ethereal are u using?


Note You need to log in before you can comment on or make changes to this bug.